{# Advert/index.html.twig #}

{% extends "base.html.twig" %}

{% block title %}
  Accueil - {{ parent() }}
{% endblock %}

{% block body %}

  <h2>Liste des annonces</h2>

  <ul>
    {% for advert in listAdverts %}
      <li>
        <a href="{{ path('advert_view', {'id': advert.id}) }}">
          {{ advert.title }}
        </a>
        par {{ advert.author }},
        le {{ advert.date|date('d/m/Y') }}
      </li>
    {% else %}
      <li>Pas (encore !) d'annonces</li>
    {% endfor %}
  </ul>

{% endblock %}
